Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 229959

Summary: Error message too technical
Product: [Fedora] Fedora Reporter: Lauri Nurmi <lanurmi>
Component: anacondaAssignee: Anaconda Maintenance Team <anaconda-maint-list>
Status: CLOSED RAWHIDE QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: rawhideKeywords: StringChange
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-26 15:20:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Lauri Nurmi 2007-02-24 23:19:45 UTC
Description of problem:

In Anaconda's translation file (and in the code) there is the following error
message:
#: ../iw/autopart_type.py:138
msgid "You must provide a non-zero length initiator name."

Now, this sounds like a needlessly complex way of expressing the idea of "The
[whatever] text field must not be empty."

Comment 1 Chris Lumens 2007-02-26 15:20:01 UTC
This will be fixed in the next build of anaconda.  Thanks.

Comment 2 Bill Nottingham 2007-03-02 17:30:11 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.